View Issue Details

IDProjectCategoryView StatusLast Update
0013021MediaMonkey 4Properties/Auto-Toolspublic2015-12-17 22:26
Reporterpeke Assigned To 
PriorityimmediateSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0.7 
Target Version4.1.10Fixed in Version4.1.10 
Summary0013021: Auto-Tag from filename reformat DATE even mask for date is not used
DescriptionAuto-Tag from filename reformat DATE for existing tagdata even mask for date is not used.

Additional InformationELC-101-82949
TagsNo tags attached.
Fixed in build1777

Activities

peke

2015-12-13 12:17

developer  

Capture.PNG (53,683 bytes)   
Capture.PNG (53,683 bytes)   

Ludek

2015-12-14 12:28

developer   ~0043640

Fixed in 4.1.10.1777

peke

2015-12-17 22:26

developer   ~0043708

Verified 1778